ext {

    AppName = '逐日兼职'

//    isLocalRelease = true     //本地打包环境  release设置true
//    isLocalRelease = false     //本地打包环境 debug设置false


//    isReleaseUrl = true       //使用的服务器域名的环境， 正式环境设置true
    isReleaseUrl = false       //使用的服务器域名的环境，测试环境设置false (线上环境)


    // 测试环境的域名
    baseUrl_dev = 'http://yyjobs-api-dev.guabean.com'
    // 正式环境的域名
    baseUrl_relese = 'https://api.yyjobs.sg'

    //极光测试环境key
    jpush_key_dev = 'f6d78be334419bcfc9e1de54'
    //极光正式环境key
    jpush_key_relese = '32dcfe077bda72c4f4c4a2d4'

}
